TULISAN - Feature #3788

Report Inventory Detail
08/11/2025 02:57 PM - haykal haykal

Status: Deploy Start date: 08/11/2025
Priority: High Due date: 08/13/2025
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Tolong dibuatkan report Inventory Detail dengan design kurang lebih seperti file yang saya attach ini.
Untk report ini kurang lebih sama seperti report Sales Detail; yaitu 1 page utk 1 DocNo.

MenulD: PRPTINVDOCDETAILN
ReportID: PRPTINVDOCDETAILN

Terimakasih.
Menu Path: Logistic & Service > Inventory Document > Inventory Report > Inventory Detail

Port: https://tulisan-dev.minovais.com/
DB: MinovaES_Tulisan_Dev (di 89)

History

#1 - 08/11/2025 04:35 PM - Kezia Pawitra Yulianti

- Due date set to 08/13/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizgiaty

- Priority changed from Normal to High

#2 - 08/13/2025 03:40 PM - Tri Rizqiaty
- File clipboard-202508131539-mvk2c.png added
- Assignee changed from Tri Rizqiaty to haykal haykal

Haykal, ini filtering doctype bener dr sales?
Inventory Detail

Report Parameter
Document Date Start:
Document Date End:

Document Number:

Document Type: | Pre Order
Document Status: Pre Order
Sales Inguiry
Sales Order
Sales Quotation
Report Result Sales Return

#3 - 08/13/2025 04:08 PM - haykal haykal
- Assignee changed from haykal haykal to Tri Rizqiaty

Bukan Mbak, harusnya dari Inventory

#4 - 08/13/2025 04:47 PM - Tri Rizqiaty

- File PRPTINVDOCDETAILN.rdl added

- File PRPTINVDOCDETAILN.sql added

- File PRPTINVDOCDETAILNGROUPING.rdl added
- File PRPTINVDOCDETAILNGROUPING.sql added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Fixing :
1. Execute SP Terlampir

2. Deploy RDL
3. Untuk selection2/parameter yg salah, tolong dibenerin ya.

#5 - 08/13/2025 05:51 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to Tri Rizqiaty
Udh Ok.

Minta tolong di-deploy ke Prod ya...

Menu Path: Logistic & Service > Inventory Document > Inventory Report > Inventory Detalil

Port: https://tulisan.minovais.com/
DB: MinovaES_Tulisan_Prod (103.153.60.89)

Terimakasih.

Files

Design Report Inventory Detail.xIsx 12.6 KB
clipboard-202508131539-mvk2c.png 50.1 KB
PRPTINVDOCDETAILN.rdI 55.6 KB
PRPTINVDOCDETAILN.sql 1.71 KB
PRPTINVDOCDETAILNGROUPING.rdl 6.46 KB
PRPTINVDOCDETAILNGROUPING.sql 903 Bytes 08/13/2025 Tri Rizqiaty
